### Hierarchy

- PrintProperty
  - CaptureBounds

## Index

### Constructors

- constructor

### Properties

- _height
- _width
- nodeChildDict

### Accessors

- height
- width

## Constructors

### constructor

- new CaptureBounds(node: Node): CaptureBounds

- Overrides PrintProperty.constructor

  - Defined in print/PrintForm.ts:429

  #### Parameters

  - ##### node: Node

  #### Returns CaptureBounds

## Properties

### Private _height

_height: RichNum

- Defined in print/PrintForm.ts:428

### _width

_width: RichNum

- Defined in print/PrintForm.ts:429

### Protected nodeChildDict

nodeChildDict: Object

Inherited from Spec.nodeChildDict

- Defined in print/PrintForm.ts:109

## Accessors

### height

- get height(): RichNum

- - Defined in print/PrintForm.ts:439

  #### Returns RichNum

### width

- get width(): RichNum

- - Defined in print/PrintForm.ts:442

  #### Returns RichNum

Generated using TypeDoc